Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 208641 - JSPExamples sample project generates exception
JSPExamples sample project generates exception
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: Samples
7.2
PC All
: P3 (vote)
: 7.2
Assigned To: Martin Janicek
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-20 12:33 UTC by Vladimir Riha
Modified: 2012-04-14 09:06 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Riha 2012-02-20 12:33:51 UTC
Steps to reproduce:
- create new Java Web sample project JSPExamples
- file: num/numguess.jsp - there is a calling on line 37 "<% numguess.reset(); %>" but the method is private so it causes error


Product Version: NetBeans IDE 7.1.1 RC1 (Build 201202141941) & 7.2 Dev
Java: 1.7.0_03; Java HotSpot(TM) Client VM 22.1-b02
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)
GlassFish 3.1.1
Comment 1 Martin Janicek 2012-04-11 12:49:06 UTC
Fixed in: web-main #17b7215b492d
Comment 2 Quality Engineering 2012-04-13 09:51:44 UTC
Integrated into 'main-golden', will be available in build *201204130400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/17b7215b492d
User: Martin Janicek <mjanicek@netbeans.org>
Log: #208641 - JSPExamples sample project generates exception
Comment 3 Vladimir Riha 2012-04-14 09:06:48 UTC
verified, thanks

Product Version: NetBeans IDE Dev (Build 201204130400)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo